Bug 36139 - Modify cloud connection through UVMM
Modify cloud connection through UVMM
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Andreas Peichert
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-11 08:02 CEST by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-11 08:02:32 CEST
Currently, you have to start the LDAP browser and navigate to the cloud connections if you want to change a cloud connection. It would be helpful if it could be done or started in the UVMM module.
Comment 1 Erik Damrose univentionstaff 2014-10-13 11:34:41 CEST
We have a UDM module called 'cloud connections (uvmm)' to modify/delete connections. 

A link from the uvmm module to the udm module should be sufficient
Comment 2 Erik Damrose univentionstaff 2014-10-16 10:59:50 CEST
Rightclicking on a connection will now show an 'edit' option, which will take the user to the cloud connections umc module.

r54497 univention-virtual-machine-manager-daemon 4.0.3-7
Comment 3 Andreas Peichert univentionstaff 2014-10-16 15:43:57 CEST
(In reply to Erik Damrose from comment #2)
> Rightclicking on a connection will now show an 'edit' option, which will
> take the user to the cloud connections umc module.
> 
> r54497 univention-virtual-machine-manager-daemon 4.0.3-7

verified
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:55:56 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".